uuid: 42b9dc36-06ee-4d22-926f-ba3e9664c747
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'User account'
targetEntityType: user
cache: true
